import com.codingame.gameengine.runner.SoloGameRunner;

public class Main {
    public static void main(String[] args)
    {
      /* Solo Game */
       SoloGameRunner gameRunner = new SoloGameRunner();
      //Sets the player
       gameRunner.setAgent(Player.class);
      // Sets a test case
      //gameRunner.setTestCase("test1.json");
      //gameRunner.setTestCase("test2.json");
      //gameRunner.setTestCase("test3.json");
      gameRunner.setTestCase("test4.json");
      //gameRunner.setTestCase("test5.json");
      //gameRunner.setTestCase("test8.json");
      //gameRunner.setTestCase("test9.json");
      gameRunner.setTestCase("test11.json"); // replay
      //gameRunner.setTestCase("test13.json");
      //gameRunner.setTestCase("test14.json");

      gameRunner.start();
    }
}
